For iPhone 2G, do you have to use Redsn0w 0.8?

Discussion in 'Jailbreaks and iOS Hacks' started by Vegastouch, Aug 5, 2009.

  1. Vegastouch macrumors 603

    Vegastouch

    Joined:
    Jul 12, 2008
    Location:
    Las Vegas, NV
    #1
    Just wondering if you MUST use Redsn0w 0.8 with the 2G. Im seeing many threads that state you have to use 0.8 with the 3GS

    Saw many posters that said they had success jailbreaking their 2G on the day it came out but havent been here since then and was just wanting to know if they used their old Redsn0w that they already had.
     
  2. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #2
    redSn0w is recommended for users of the new 3G S. All other iPhones can be jailbroken by Pwnage.
     
  3. Vegastouch thread starter macrumors 603

    Vegastouch

    Joined:
    Jul 12, 2008
    Location:
    Las Vegas, NV
    #3
    I use Windows (we dont use pwnage) and used Redsn0w 0.72 to jailbreak the 3.0 firmware. Back then that was recomended because i dont think quickpwn was being used.

    Thats why im asking about 0.8 and if i can still use the 0.72 version i have to jailbreak if i update to 3.0.1
     
  4. tctuner7 macrumors member

    Joined:
    Aug 5, 2009
    #4
    you can it shouldn't matter the only thing is that when you jail break it using redsn0w make sure you the ispw for 3.0 NOT!!!1 the 3.0.1
     

Share This Page